uuid: 5ccdcad7-ffc0-4709-883b-9cdf15e6e4bf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_title_image
    - node.type.career
id: node.career.field_title_image
field_name: field_title_image
entity_type: node
bundle: career
label: 'Title Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings: {  }
field_type: entity_reference
